<html>
<head>
    <title>Your Platform account is incomplete!</title>
</head>
<body>
    <h1>Hi, {{ firstname }}  {{ lastname }}!</h1>
    <p>Your account requires your attention, log in to Platform to fix the missing information</p>
</body>
</html>